TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

WeierstrassSeries ( elt-rng^ser z, elt-rng^ser q ) -> elt-rng^ser

### Optional Arguments

Precision | elt-ord^rat |  |

### Description

<shortdoc> Returns a normalized (Fourier) q-expansion of the Laurent series expansion for the Weierstrass p-function. Fourier coefficients for q are calculated to precision. The normalization is given by WeierstrassSeries(z, q) = 1/(2 Pi i)^2 WP(z/(2 Pi i), q) where WP is the Weierstrass p-function. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack